## NAME

curl_free - reclaim memory that has been obtained through a libcurl call

## SYNOPSIS

#include <curl/curl.h>

void curl_free( char * ptr );

## DESCRIPTION

curl_free reclaims memory that has been obtained through a libcurl call. Use curl_free() instead of free() to avoid anomalies that can result from differences in memory management between your application and libcurl.

## SEE ALSO

curl_unescape(3)

This HTML page was made with roffit.